Loading...
Searching...
No Matches
sub.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <cstdint>`
Include dependency graph for sub.h:

Go to the source code of this file.

## Classes

class | gr::blocks::sub< T >
| output = input_0 - input_1 - ...) More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks

## Typedefs

typedef sub< std::int16_t > | gr::blocks::sub_ss
typedef sub< std::int32_t > | gr::blocks::sub_ii
typedef sub< gr_complex > | gr::blocks::sub_cc
typedef sub< float > | gr::blocks::sub_ff